Subject: fortran .exe files
From: "Marta Ghidella" <[email-masked]>
To: <[email-masked]>
Date: Wed, 23 Feb 2005 21:41:11 -0300

Hello,

I am new to cygwin. 

I installed the fundamental packages and gcc and g77. I tried them in the cygwin console without problems.
Bash scripts work fine, piping works fine, no problems.

Then I tried to run command line programs that I had created with djgpp, and found the following: the programs whose source code was C and were created with djgpp gcc work fine, but fortran programs created with g77 make the cygwin console hang. 

Something seems to be wrong with my installation. 

Perhaps the way of invoking bash in the cygwin.bat file?
It is as follows:

bash --login -i

Could someone give me a hint as to what the problem may be?

Thanks a lot.

Marta

--
Marta E. Ghidella
Instituto Antartico Argentino
Cerrito 1248
1010 Buenos Aires - ARGENTINA
tel: +54-11-4812-6313
fax: +54-11-4813-7807
[email-masked]
[email-masked]